<query id="getNoticeList" action="select">
    <tables>
        <table name="documents" />
    </tables>
    <columns>
        <column name="*" />
    </columns>
    <conditions>
        <condition operation="in" column="module_srl" var="module_srl" filter="number" />
        <condition operation="equal" column="is_notice" default="Y" pipe="and" />
        <condition operation="equal" column="category_srl" var="category_srl" pipe="and" />
		<group pipe="and">
			<condition operation="more" column="plan_sdate" var="plan_sdate" pipe="and" />
			<condition operation="below" column="plan_sdate" var="plan_edate" pipe="and" />
			<condition operation="more" column="plan_edate" var="plan_sdate" pipe="or" />
			<condition operation="below" column="plan_edate" var="plan_edate" pipe="and" />
			<condition operation="below" column="plan_sdate" var="plan_sdate" pipe="or" />
			<condition operation="more" column="plan_edate" var="plan_edate" pipe="and" />
		</group>
    </conditions>
</query>
